[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GIMP orphaned?

> Several users have found that you need xfnt75, 100, share, and
> freefont all installed for 0.99. And the FontPath has to include
> them. :)

I do have all the X3.3 font packages installed, but I haven't checked
FontPath.  I believe I tried a "Quantize" and it died then.

                                 ( bcwhite@verisim.com )

 Generated by Signify v1.02.  For this and more, visit http://www.verisim.com/

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: